/*
Theme Name: Betheme Child
Theme URI: https://themes.muffingroup.com/betheme
Author: Muffin group
Author URI: https://muffingroup.com
Description: Child Theme for Betheme
Template: betheme
Version: 2.0.2
*/
/*------ADDITIONAL CUSTOM CODE------*/
/*---BODY WEB GLOBAL---*/
/*Modify content width size*/
.body-max-width-1440 {margin: 0 auto; max-width: 1366px !important;}
/*.body-max-width-1440 {margin: 0 auto; max-width: 1440px !important;}*/
/*.mfn-main-slider {margin: 0 30px;} ADJUST MARGIN SIDE ON SLIDER HOMEPAGE*/
@media only screen and (max-width: 767px){.content_wrapper .section_wrapper {padding-left: 5px !important; padding-right: 5px !important;}}

/*---FOOTER LAYOUT---*/
/*Custom icon social-media link*/
.smcircles {border: 1px solid; border-radius: 20px;padding: 8px 10px;margin-right: 10px;color: #F36523;}
/*---FOOTER > FLOATING WIDGET WHATSAPP---*/
.wrapper-floating-widget {z-index: 9999;}
.floating-widget-wa {
position:  fixed;
bottom: 5%;
right: -5px;
float: right;
width: 100px !important;
}
.wp-block-table table {border: 1px solid;}

/*---BLOG EVENT POST LIST LAYOUT---*/
.max-event-title-line {
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;       /* Required for legacy Webkit/Blink browsers */
  -webkit-line-clamp: 2;      /* Number of lines to show */
  line-clamp: 3;              /* Standard property */
  -webkit-box-orient: vertical; /* For legacy Webkit browsers */
}
/*Custom post types events archives styling*/
/* .type-events .post-meta.clearfix {display: none !important;}
.type-events .post-footer {display: none !important;}
.type-events .post-desc {padding: 5px 0 !important;}
.type-events .image_links.double {display: none !important;} */

/*---BLOG POST LIST LAYOUT---*/
/*Styling live-search field*/
.column_livesearch .mfn-live-search-wrapper {border-radius: 20px!important;}
#Top_bar .search_wrapper input[type="text"], .column_livesearch .mfn-live-search-wrapper input[type="text"] {border-radius: 20px!important;}
/*Styling post thumbnail and description*/
.photo2 .post-desc-wrapper .post-desc {padding:35px 20px;}
/*Styling archives default post list category*/
#Filters .filters_wrapper ul li a{border-radius: 10px!important; background-color:#001240 !important; color:#fff;}
#Filters .filters_wrapper ul li a:hover, #Filters .filters_wrapper ul li.current-cat a{border-radius: 10px!important;background-color:#F26522 !important;}
.if-modern-overlay .image_frame:not(.no_link) .image_wrapper img:not(.ls-l) {border-radius:20px;}
/*Hide category ID "ALL" in blog list filter BeTheme*/
#Filters.only li.reset-inner{display: none !important;}
#Filters.only li.reset {display: none !important;} /*for custom template blog list page-template*/
.photo2 .post-footer .post-author {display:none;}
.post-excerpt {display:none !important;}

/*---BLOG POST DETAIL LAYOUT---*/
/*Styling sidebar content*/
.article_box .desc_wrapper i.icon-right-open {display:none;}
.mcb-section .mcb-wrap .mcb-item-qmqv39jg.list-cat-post-detail .mfn-tag-cloud.mfn-tag-cloud-pills li a {width:auto !important;}
.blogdetail-sidebar-post .article_box .desc_wrapper {padding:0px 15px 15px 15px;}
.style-simple .blogdetail-sidebar-post .article_box .desc_wrapper p {padding-bottom:0px;}
.style-simple .blogdetail-sidebar-post .article_box .desc_wrapper p:after {width:100%; height:1px; margin-bottom:5px;}
/*---TAGCLOUD LAYOUT---*/
/*Hide category "HIGHLIGHTS" in Tagcloud*/
.mfn-tag-cloud-pills li:has(> a[href$="/category/highlights/"]),
.mfn-tag-cloud-pills li:has(> a[href$="/category/highlights"]),
.mfn-tag-cloud li:has(> a[href$="/category/highlights/"]),
.mfn-tag-cloud li:has(> a[href$="/category/highlights"]){display: none !important;}
.mfn-tag-cloud.mfn-tag-cloud-pills li a {background-color:#001240 !important; color:#fff; padding: 8px 10px; width: 200px; height: 44px;}
.mfn-tag-cloud.mfn-tag-cloud-pills li a:hover {background-color:#F26522 !important; color:#fff !important; transition-delay:0.5;}
/*CATEGORY HIGHLIGHTS MENU ELEMENTS TEMPLATE BETHEME*/
.menu-elements-betheme .mfn-megamenu-menu > li {margin-right: 10px; margin-bottom: 10px;}

/*---BUTTON STYLE---*/
#back_to_top {background-color:#cccccc; color:#000000;}
.photo2 .category .cat-wrapper ul li a {color:#fff; background-color: #F26522 !important;}

/*---ACCORDION FAQ STYLE---*/
span.accordion_style .accordion .question > .title > .acc-icon-plus {color:#001240;}
span.accordion_style .accordion .question {border-color:#001240;}
span.accordion_style .accordion .question.active {border-color:#001240; border-left-width:0px;}
.style-simple span.accordion_style .accordion .question:after {background-color:#F36523; border-left-width:0px !important;}
.style-simple span.accordion_style .accordion .question .title {font-size:16px;}

/*---POP UP CLOSED BUTTON---*/
.mfp-image-holder .mfp-close, .mfp-iframe-holder .mfp-close {position: absolute; top: 35px; right: 5px;}

/*---------------------------------------------------------------------------------*/

/*Sidebar detail highlight post*/
div.date-sidebar-post {color:#F36523; font-size: 16px;border-bottom: 1px solid #F36523; margin-bottom: 15px;}
div.title-sidebar-post {font-size: 18px; line-height: 24px;}

/* ===== Sidebar menu off-canvas BeTheme ===== */
.mfn-off-canvas-sidebar .mfn-off-canvas-switcher {width:45px;background-color:#F26522;}
.mfn-off-canvas-sidebar .mfn-off-canvas-switcher i {color: #fff;}
.widget_mfn_menu ul li a {border-radius: 10px;}
div.mfn-off-canvas-content-wrapper {background-color:#e8edf3 !important;}

/* ===== Contact us page ===== */
/* ===== Fluent form Wordpress - Contact us ===== */
.ff-el-recaptcha > div {margin: 0 auto !important;}
.ff-default .ff-el-input--label label {color: #fff;}
.ff-message-success {color:#fff; border: 0px !important;}
/* ===== Styling kontak button ===== */
.button.btn-icon-contact{padding-bottom: 0px;}
.button.btn-icon-contact span.button_icon i{font-size: 30px;}

/* ===== Career page ===== */
a.link.link-2.career-applynow {background: #cccccc !important; color: #000000 !important;}
a.link.link-2.career-applynow:hover {background:#F26522 !important;}
a.link.link-2.career-applynow i.fas.fa-external-link-square-alt {padding-left:5px;}
.title-helper-career .helper .helper_header .title {font-size: 24px;}
.career-readmore a.next.page-numbers {}
.helper_content a {color:#F26522;}

/* ===== Services page ===== */
div.active-service-cat .title.label {color: #001240;}
/* ===== Menu in Services overview page ===== */
/* Wrapper teks */
#mfn-megamenu-ul-15 .label-wrapper {
  max-width: 225px;
  text-align: center;
  margin: 0 20px;
}
/*Setting width menu layanan category*/
.mcb-section .mcb-wrap .mfn-megamenu-menu > li {width: auto;}
@media (min-width: 768px) and (max-width: 1239px) {.mcb-section .mcb-wrap .mfn-megamenu-menu > li {width: 100%;}}
@media (max-width: 767px) {.mcb-section .mcb-wrap .mfn-megamenu-menu > li {width: 100%;}}

/* Judul multi-line */
#mfn-megamenu-ul-15 .menu-label {
  white-space: normal !important;
}
/* A. Wrapper utama item */
#mfn-megamenu-ul-15 .menu-item a {
  display: flex !important;
  flex-direction: column;
  align-items: center;
  justify-content: flex-start !important;   /* ★ TEKS BERADA DI POSISI ATAS ★ */
}

/* ===== Search web page ===== */
.pager .pages .page{
 color: #FFF;
 background-color: #F36523;
}
.pager .pages{
 background-color: #001240;
}